ul.root-item > li > .nav_section_text > a {
    font-weight: 600 !important;
}
ul.root-item {
    padding-bottom: 10px;
    padding-top: 5px;
}
ul.root-item a {
    margin-bottom: 0;
}
ul.root-item>li {
    margin-bottom: 0px;
}

.head-slide .video_background {
    display: block;
    position: absolute;
    /* top: 50%; */
    /* left: 50%; */
    /* -webkit-transform: translateX(-50%) translateY(-50%); */
    /* transform: translateX(-50%) translateY(-50%); */
    /* min-width: 100%; */
    width: 100%;
}